*{
	margin: 0;
	padding: 0;
}
h2{
	margin-top: 40px!important;
	margin-bottom: 20px!important;
}
.hidden{
	display: none;
}
.total_form h2{
	margin-top:0!important ;
}
.form-check-image{
	width: 160px;
	height: 160px;
	transition: .5s;
	margin-bottom: 10px;
}
.form-check{
	margin-bottom: 30px;
}
#roof_shape_1-image{
	background: url(img/roof_type_1.jpg);
	background-position: center;
	background-size: cover;
}
#roof_shape_2-image{
	background: url(img/roof_type_2.jpg);
	background-position: center;
	background-size: cover;
}
#roof_shape_3-image{
	background: url(img/roof_type_3.jpg);
	background-position: center;
	background-size: cover;
}
#roof_shape_4-image{
	background: url(img/roof_type_4.jpg);
	background-position: center;
	background-size: cover;
}
#roof_shape_5-image{
	background: url(img/roof_type_5.jpg);
	background-position: center;
	background-size: cover;
}
#roof_shape_6-image{
	background: url(img/roof_type_6.jpg);
	background-position: center;
	background-size: cover;
}
.form-check{
	padding-left: 0;
}
.form-check .form-check-input{
	margin-left: 0;
	margin-right: 1em;
}
#coating_1-image{
	background: url(img/img1.jpg);
	background-position: center;
	background-size: cover;

}
#coating_2-image{
	background: url(img/img2.jpg);
	background-position: center;
	background-size: cover;
	
}
#coating_3-image{
	background: url(img/img3.jpeg);
	background-position: center;
	background-size: cover;
	
}
#coating_4-image{
	background: url(img/img4.jpg);
	background-position: center;
	background-size: cover;
	
}
#coating_5-image{
	background: url(img/img5.jpg);
	background-position: center;
	background-size: cover;
	
}
#call_me{
	margin: auto;
	border-radius: 10px;
	background: #fff;
	max-width: 400px;
	widtH: 100%;
	padding: 40px;
	position: relative;
}
#call_me_2{
	margin: auto;
	border-radius: 10px;
	background: #fff;
	max-width: 400px;
	widtH: 100%;
	padding: 40px;
	position: relative;
}

header{
	padding: 20px 0;
}
.home-body{
	background: url(img/bg.png) no-repeat;
	background-size: 100%;
	background-position: top center;


}
.phone_link a{
	color: #000;
	text-decoration: none;
	font-size: 18px;
	font-weight: 500;
}
.img_home{
    width:80px;
    height:auto;
}
#calc-header{
    position:fixed;
    width:100%;
    left:0;
    top:0;
    background:#fff;
    padding-bottom:0;
    box-shadow: 0px 0px 6px rgba(0, 0, 0, 0.1);
}
.title{
    margin-top:120px;
}
/* Small Devices, Tablets */
@media only screen and (max-width : 768px) {
.title{
    margin-top:190px;
}
}
img{
    max-width:100%;
    height:auto;
}
.reviews_item{
    padding:15px;
    box-shadow:0 0 10px 1px #ccc;
    border-radius:10px;
}
#about, #portfolio, #reviews{
    padding:40px 0;
}
#about .col-md-3, #portfolio .col-md-3, #reviews .col-md-3{
    margin-bottom:30px;
}
#call_me-index{
	margin: auto;
	border-radius: 10px;
	background: #fff;
	max-width: 400px;
	widtH: 100%;
	padding: 40px;
	position: relative;
    box-shadow:0 0 10px 1px #ccc;
}
.gallery{
    margin-top:40px;
}
.gallery a{
    text-decoration:none;
    color:#000;
}
.gallery_item{
    text-align:center;
    margin-bottom:20px;
    border:1px solid #0a58ca;
    padding:10px;
    box-sizing:border-box;
}
.owl-prev:before{
    content: '\2039';
    display:block;
    font-size:40px;
    position:absolute;
    top:40%;
    margin-top:-20px;
    left:-40px;
    height:20px;
}
.owl-next:before{
    content: '\203A';
    display:block;
    font-size:40px;
    position:absolute;
    top:40%;
    margin-top:-20px;
    right:-40px;
    height:20px;
}